.bx_login_block {
  background: transparent url("/bitrix/templates/topshop_river/images/buttons/icon-buttons-sprite.png") 10px -203px no-repeat;
  padding-left: 30px;
  border: 1px solid transparent;
  cursor: pointer;
}
.head-line .login-area {
  line-height: 47px;
  float: right;
  background: transparent;
}
a.bx_login_top_inline_link {
  color: #576e75;
  vertical-align: middle;
  text-decoration: none;
  font-size: 13px;
  /* line-height: 13px; */
  margin: 0 8px 0 5px;
}
.head-line {  font-family: 'Exo 2', sans-serif;
}
.login-area{  margin-right:130px;}
a.bx_login_top_inline_link{
	color: #576e75;
	vertical-align: middle;
	text-decoration: none;
	font-size: 13px;
	/*line-height: 13px;*/
	margin: 0 8px 0 5px;
}
a.bx_login_top_inline_link:hover{text-decoration: underline}
/*.bx_login_top_inline_icon{
	display: inline-block;
	margin-left: 15px;
	width: 16px;
	height: 13px;
	background: url('images/gui.png') no-repeat bottom center;
	line-height: 13px;
}*/
.bx_login_popup_form {
	margin: 20px 0;
}